SpigotFly (Customizable messages) 1.1

A simple plugin to fly!

  1. miguelfierro_99
    [​IMG]


    Hello everyone, this is my fourth plugin. This plugin can be used for example if you have a server to users, the vips can fly with a simple permission. You will be able to customize all messages :). You need use the spigot 1.8.X or 1.7.10. SpigotFly was compiled with Java 8, I don't know if it is working to Java 7.​



    > Command:
    - /fly

    > Permission:
    - vip.fly (or you can edit in the config.yml)

    > Coming soon:
    - Give me your ideas!




    activated: "&e&lSpigotFly &8» &7Fly &aactivated&7."
    disabled: "&e&lSpigotFly &8» &7Fly &cdisabled&7."
    permission: "vip.fly"
    no-permission: "&e&lSpigotFly &8» &cYou don't have permission."


    JezuGames likes this.

Recent Updates

  1. Compatible versions

Recent Reviews

  1. ProxyBite
    ProxyBite
    5/5,
    Version: 1.1
    Muy buen plugin funciona excelente y no hay ningún tipo de fallos y el autor responde rápido a los bugs GG!
  2. KrashedGamerHD
    KrashedGamerHD
    5/5,
    Version: 1.1
    Una Buena Idea :D Poner en La Config En Los Mundos Que Se Pueda Volar :D Espero y Sea una buena idea y en la proxima Update Hagas eso :D
  3. Dark5mile
    Dark5mile
    1/5,
    Version: 1.0
    Not working in 1.8.6...

    But if you add a compatibility with 1.8.6 I, delete this review!
    You don't make a plugin for 1.8.x?
    1. miguelfierro_99
  4. KrashedGamerHD
    KrashedGamerHD
    5/5,
    Version: 1.0
    Exelente Plugin Miguel :D Esperamos Prontas Updates, Y Felicitaciones Por Todos Tus Plugins Que Llevas por el Momento :D
  5. iPapalla_
    iPapalla_
    5/5,
    Version: 1.0
    Va bien^^. Dark, tampoco dar esa revisión._: hubieses hablado con el dueño mediante mensaje privado para ver si podía compatibilizarlo de alguna forma xd.
    En fin, buen plugin, y buen desarrollador <3